Subject: [Healeys] Dunlop wire wheel paint

From: [email-masked]
Date: Sat, 16 Feb 2013 19:12:40 -0500 (EST)

Does anyone know of a perfect match for the paint color used on Dunlop wire
wheels? I would really like to purchase a pint or a quart of paint that I
could use in an air brush to make small touch-ups. I did some Internet
searching & found many suggestions for spray cans that claim to be good
matches. Eastwood used to carry a spray can that many people claimed was a
good match, but they no longer offer it.
Gary Hodson
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys